Bug 1281441 - update osp-7 for RHEL-7.2 batch 1
update osp-7 for RHEL-7.2 batch 1
Product: Red Hat OpenStack
Classification: Red Hat
Component: qemu-kvm-rhev (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity unspecified
: async
: 7.0 (Kilo)
Assigned To: Virtualization Maintenance
: ZStream
Depends On:
  Show dependency treegraph
Reported: 2015-11-12 09:39 EST by Scott Lewis
Modified: 2016-04-18 02:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-02-04 09:57:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Scott Lewis 2015-11-12 09:39:32 EST
Ship updated qemu-kvm-rhev based on package in RHEL 7.2 batch update 1

Note You need to log in before you can comment on or make changes to this bug.